---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Dist-Zilla-Role-ModuleMetadata
Bug-Submit: bug-Dist-Zilla-Role-ModuleMetadata@rt.cpan.org
Repository: https://github.com/karenetheridge/Dist-Zilla-Role-ModuleMetadata.git
Repository-Browse: https://github.com/karenetheridge/Dist-Zilla-Role-ModuleMetadata
